CREATE OR REPLACE FUNCTION food600.odmaz_skpol(
	mcdata smallint,
	mcuzaverka integer)
    RETURNS integer
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
BEGIN
DELETE FROM food600.sk__pol WHERE c_data=mcdata AND c_uzaverka=mcuzaverka;
RETURN 1;
END
$BODY$;
